[Ubuntu] Upadate von Version 15.04

ete

Cadet 4th Year
Dabei seit
Jan. 2011
Beiträge
89
Guten Morgen!
Ich habe hier noch diverse virtuelle Maschinen mit Ubuntu 15.04. Die sollen jetzt aktualisiert werden. Eine habe ich gestern noch geschafft. Ging problemlos. Erst update auf 15.10 dann auf 16.04. Heute klappt das leider nicht mehr. Habe gelesen, dass 15.10 seit heute nicht mehr unterstützt wird. Mein 15.04 zeigt mir jetzt den Hinweis, dass eine neue Version verfügbar ist. Hier wird mir aber nicht (wie gestern noch) ein Update auf 15.10 angeboten, sondern auf 16.04. Wenn ich das Update dann starte, bricht er aber mit einem Fehler ab, da von 15.04 nicht direkt auf 16.04 aktualisiert werden kann. Leider fehlt mir jetzt also der Zwischenschritt. Kann ich das Update auf 15.10 irgendwie erzwingen?

Vielen Dank für die Hilfe!
 

ete

Cadet 4th Year
Ersteller dieses Themas
Dabei seit
Jan. 2011
Beiträge
89
Sorry, hier die Fehlermeldung:

"An upgrade from 'vivid' to 'xenial' is not supported with this tool."

Vielen Dank für den Link. Ich habe die Einleitung kurz überflogen. Ich glaube, das trifft nicht ganz mein Problem. Ich möchte ein EOL Produkt auf ein weiteres (seit heute) EOL Produkt updaten, also 15.04 auf 15.10. Sehe mir die Anleitung aber noch genauer an. Eventuell gibt es ja den direkten Weg von 15.04 auf 16.04.
Nochmals Danke!
 
Zuletzt bearbeitet:

Piktogramm

Vice Admiral
Dabei seit
Okt. 2008
Beiträge
6.160
Einfach mal gründlich lesen. Du kannst von jeder beliebiger EOL Version* auf eine beliebige nicht EOL Version upgraden. Sprünge von EOL zur nächtsen EOL Versiond sind nicht vorgesehen.

*ab 12.04
 
Zuletzt bearbeitet:
Top